<?php

namespace Modules\Audience;

use Catch\Support\Module\Installer as ModuleInstaller;
use Modules\Audience\Providers\AudienceServiceProvider;

class Installer extends ModuleInstaller
{
    protected function info(): array
    {
        // TODO: Implement info() method.
        return [
            'title' => '观众管理',
            'name' => 'audience',
            'path' => 'audience',
            'keywords' => '观众管理',
            'description' => '观众管理',
            'provider' => AudienceServiceProvider::class
        ];
    }

    protected function requirePackages(): void
    {
        // TODO: Implement requirePackages() method.
    }

    protected function removePackages(): void
    {
        // TODO: Implement removePackages() method.
    }
}
